Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 15:22:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND murtaza                    Bot:  Hi again! Bot:  Please enter your name Customer:  murtaza Bot:  Hi Murtaza ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96565574149            07:14 PM, 23rd Apr                   Sohaib                   Hi Murtaza ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:14 PM, 23rd Apr                     murtaza                    Hii           07:14 PM, 23rd Apr                     murtaza                    It's been 3 4 days and I still didn't received my credit           07:15 PM, 23rd Apr                     murtaza                    Can you please check           07:15 PM, 23rd Apr                     murtaza                    Hello are you there           07:16 PM, 23rd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:16 PM, 23rd Apr                     murtaza                    Ok           07:16 PM, 23rd Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.if you have paid cash on delivery the refund will be intiated to my credeit wallet           07:19 PM, 23rd Apr                     murtaza                    Ok           07:20 PM, 23rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:21 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443774